
Piratenversammlung / Assemblée Pirate - Motion #1416

15 minute speech by Marcel Kolaja (PPI)

09 August 2011 17:45 - Valio

Status: Considered Start date: 09 August 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v3   

Description

talk about the Pirate Dictionary.

History

#1 - 09 August 2011 23:01 - SciFi

- Target version set to PV 2011v3

Richtige Target Version gesetzt.

#2 - 13 August 2011 09:34 - Atropos

- Tracker changed from 9 to 5

#3 - 13 August 2011 23:34 - mastgans

- Status changed from New to 7

#4 - 01 February 2012 23:24 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100
